minput_close_im(3m17n)

NAME
minput_close_im - Close an input method.

SYNOPSIS
void minput_close_im (MInputMethod * im)

DESCRIPTION
Close an input method.

The minput_close_im() function closes the input method im, which must have been created by minput_open_im().

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.